<?php
require'fun.php';
$titlu='Șterge de la prieteni pe '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/prieteni">'.img('prieteni.png',2).'Prieteni</a>';
require'f_sus.php';
if($conn->query('DELETE FROM`prieteni`WHERE(`de`="'.$de.'"&&`la`="'.$la.'")||(`de`="'.$la.'"&&`la`="'.$de.'")'))
{
$conn->query('INSERT INTO`evenimente`SET`text`="[img='.$domenii_statice[2].'imprietenit.gif] a rupt prietenia cu",`de`="'.$de.'",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'",`tip`="1"');
require'f_notificare.php';
notificare('te-am șters din lista de prieteni!',$la,$de);
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Tu și '.nume($la).', nu mai sunteti prieteni!<br />Chiar pana acolo s-a ajuns?';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';